/*clients*/
.clients{
    margin-bottom: 108px;
}

.clients_title{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 150%;
    color: #00223A;
    text-align: center;
    margin-bottom: 53px;
    -webkit-user-select: none;    
    -moz-user-select: none;    
    -ms-user-select: none;
}

.clients_sl .swiper-wrapper{
    align-items: center;    
}

.clients_sl .swiper-slide{
    text-align: center;        
}

.clients_sl .swiper-button-prev,
.clients_sl .swiper-button-next{
    position: absolute;
    top: -12px;
    bottom: 0;    
    margin: auto;
    background-image: none;
    height: 28px;   
    width: 17px;     
}

.clients_sl .swiper-button-prev{
    left: 0px; 
    right: initial;   
}

.clients_sl .swiper-button-next{
    right: 0px;
    left: initial;
}

.clients_sl .swiper-pagination{
    position: relative;
    margin-top: 12px;
}

.clients_sl .swiper-pagination .swiper-pagination-bullet{
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: #C4C4C4;
    margin: 0 2.5px;
}

.clients_sl .swiper-pagination .swiper-pagination-bullet-active{
    background: #0170C1;
}


    
@media(max-width:1680px){
     
}

@media(max-width:1400px){
    
}

@media(max-width:1200px){
              
}

@media(max-width: 992px){  
    .clients{
        margin-bottom: 50px;
    }

             
    .manufacture_serial{
        margin-top: 0;
    } 
    
    .clients_title{
        font-size: 24px;
        line-height: 31px;
        text-align: left;
    }
    
    .clients_sl .swiper-button-prev,
    .clients_sl .swiper-button-next{
        display: none;
    }                          
}

@media(max-width: 768px){         
    .clients_title{
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 20px;
    } 
    
    .clients_sl .swiper-pagination{
        margin-top:20px; 
    } 
}

@media(max-width: 576px){
             
}    
